## python-pecan 0.3.0

=== requirements.txt ===
Mako==0.6.2
MarkupSafe==0.15
WebOb==1.2b3
WebTest==1.3.3
simplegeneric==0.8.1
