## python-pecan 0.2.0b2

=== debian/changelog ===
python-pecan (0.2.0b2-0ubuntu1) raring; urgency=low

  * New upstream release. 
  * debian/control: Remove openstack-pkg-tools.
  * debian/copyright: Update to refelect reality.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jan 2013 09:06:05 -0600

python-pecan (0.2.0b2-1) experimental; urgency=low

  * Initial release (Closes: #).

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2012 06:31:35 +0000
