## python-pecan 0.2.1

=== debian/changelog ===
python-pecan (0.2.1-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * New package for the Ubuntu Cloud Archive to support inclusion of
    ceilometer.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Mar 2013 16:02:50 +0000

python-pecan (0.2.1-0ubuntu1) raring; urgency=low

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2013 22:10:13 +0000

python-pecan (0.2.0b2-0ubuntu2) raring; urgency=low

  * debian/control: Added versioned dependencies to BD's.

 -- Yolanda Robla <yolanda.robla@canonical.com>  Mon, 04 Mar 2013 11:59:00 +0100
