=== debian/control ===
--- 
+++ 
@@ -8,7 +8,14 @@
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe.rivero@stackops.com>,
            Mehdi Abaakouk <sileht@sileht.net>
-Build-Depends: debhelper (>= 9), python-setuptools,  python-all (>= 2.6.6-3~)
+Build-Depends:
+ debhelper (>= 9),
+ python-setuptools,
+ python-all (>= 2.6.6-3~),
+ python-mako (>= 0.6.2),
+ python-webob (>= 1.2.3),
+ python-simplegeneric (>= 0.8),
+ python-webtest
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pecan.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-pecan.git
