## python-pecan 0.3.0

=== debian/changelog ===
python-pecan (0.3.0-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:40 +0000

python-pecan (0.3.0-1ubuntu1) saucy; urgency=low

  * debian/rules, debian/control: Add testsuite. 
  * debian/patches/update-depends.patch: Drops virtualenv.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 16 Jul 2013 12:18:00 -0400

python-pecan (0.3.0-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 07:49:09 +0000

python-pecan (0.2.2-1) experimental; urgency=low

  * Initial release (Closes: #704760).

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2012 06:31:35 +0000
