=== debian/watch ===
version=3
https://github.com/dreamhost/pecan/tags .*/(\d[\d\.]+)\.tar\.gz
