## python-pecan 0.6.1

=== debian/changelog ===
python-pecan (0.6.1-2) unstable; urgency=medium

  * Added missing build-depends: python3-sqlalchemy and python3-mock.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2014 22:42:25 +0800

python-pecan (0.6.1-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * debian/gbp.conf: Disable explicit pristine-tar.
  * debian/rules: Enable sphinxdoc build.
  * debian/control: Add new binary package for documentation.

  [ Thomas Goirand ]
  * New upstream release.
  * Refresh patches.
  * Removes intersphinx sphinx plugin.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2014 22:22:29 +0800

python-pecan (0.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort.
  * Updates debian/copyright and debian/rules for the new
    github.com/stackforge/pecan.git URL.
  * Added python 3.x support.
  * Removed openstack-pkg-tools as hard dependency.
  * Now running the unit tests at build time.
  * Standard-Version is now 3.9.5.
  * Added a bunch of new (build-)dependencies.
  * Patches setup.py to not download the virtualenv tarball.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Dec 2013 17:23:19 +0800
