=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/stackforge/pecan.git
-include /usr/share/openstack-pkg-tools/pkgos.make

export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9

%:
	dh $@ --with python2,python3,sphinxdoc

override_dh_auto_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-pecan; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-pecan; \
	done

	mv $(CURDIR)/debian/python-pecan/usr/bin/gunicorn_pecan \
		$(CURDIR)/debian/python-pecan/usr/bin/gunicorn_pecan-python2
	mv $(CURDIR)/debian/python-pecan/usr/bin/pecan \
		$(CURDIR)/debian/python-pecan/usr/bin/pecan-python2

	mv $(CURDIR)/debian/python3-pecan/usr/bin/gunicorn_pecan \
		$(CURDIR)/debian/python3-pecan/usr/bin/gunicorn_pecan-python3
	mv $(CURDIR)/debian/python3-pecan/usr/bin/pecan \
		$(CURDIR)/debian/python3-pecan/usr/bin/pecan-python3
	sed -i 1' s#python3.4#python3#' $(CURDIR)/debian/python3-pecan/usr/bin/gunicorn_pecan-python3
	sed -i 1' s#python3.4#python3#' $(CURDIR)/debian/python3-pecan/usr/bin/pecan-python3

override_dh_auto_test:
	set -e && for pyvers in $(PYTHONS) ; do \
		python$$pyvers setup.py test -v ; \
	done
	set -e && for pyvers in $(PYTHON3S) ; do \
		python$$pyvers setup.py test -v || true ; \
	done

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) sphinx-build docs/source $(CURDIR)/debian/python-pecan-doc/usr/share/doc/python-pecan-doc/html
	dh_sphinxdoc
endif
