## python-pecan 0.8.2

=== debian/changelog ===
python-pecan (0.8.2-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 19 Dec 2014 14:02:47 -0500

python-pecan (0.8.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * d/watch: Update git url.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 19 Dec 2014 11:38:14 -0500
