## python-pecan 1.0.2

=== debian/changelog ===
python-pecan (1.0.2-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Nov 2015 14:30:28 +0100

python-pecan (1.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:25:16 +0000

python-pecan (1.0.2-1) experimental; urgency=medium

  [ James Page ]
  * Update watch file to use correct location in github.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 23:49:03 +0200

python-pecan (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Removed compat/tests expat-vinay in debian/copyright.
  * Standards-Version: 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2014 15:35:57 +0800
