=== debian/control ===
--- 
+++ 
@@ -1,32 +1,37 @@
 Source: python-pecan
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
-               python-all (>= 2.6.6-3~),
+               dh-python,
+               python-all,
                python-setuptools,
                python-sphinx,
-               python3-all (>= 3.2),
-               python3-setuptools
+               python3-all,
+               python3-setuptools,
 Build-Depends-Indep: gunicorn,
                      python-genshi,
                      python-jinja2,
                      python-kajiki,
                      python-logutils,
-                     python-mako (>= 0.4.0),
+                     python-mako,
                      python-markupsafe,
                      python-mock,
                      python-simplegeneric,
                      python-singledispatch,
+                     python-six,
                      python-sqlalchemy,
                      python-unittest2,
+                     python-virtualenv,
                      python-webob,
                      python-webtest,
                      python3-genshi,
+                     python3-gunicorn,
                      python3-jinja2,
                      python3-kajiki,
                      python3-logutils,
-                     python3-mako (>= 0.4.0),
+                     python3-mako,
                      python3-markupsafe,
                      python3-mock,
                      python3-simplegeneric,
@@ -34,19 +39,17 @@
                      python3-six,
                      python3-sqlalchemy,
                      python3-webob,
-                     python3-webtest
-Standards-Version: 3.9.5
+                     python3-webtest,
+                     python3-virtualenv,
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pecan.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-pecan.git
 Homepage: http://pypi.python.org/pypi/pecan
 
 Package: python-pecan
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python (<< 2.8),
-         python (>= 2.6.6-7~),
-         python-logutils,
-         python-mako (>= 0.4.0),
+Depends: python-logutils,
+         python-mako,
          python-markupsafe,
          python-simplegeneric,
          python-singledispatch,
@@ -54,7 +57,7 @@
          python-webob,
          python-webtest,
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: WSGI object-dispatching web framework - Python 2.x
  The Pecan Python module is a WSGI object-dispatching web framework designed to
  be lean and fast with few dependencies. Pecan comes bundled with a lightweight
@@ -71,17 +74,16 @@
 
 Package: python3-pecan
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3 (>= 3.2),
-         python3-logutils,
-         python3-mako (>= 0.4.0),
+Depends: python3-logutils,
+         python3-mako,
          python3-markupsafe,
          python3-simplegeneric,
          python3-singledispatch,
          python3-six,
          python3-webob,
          python3-webtest,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python3:Depends},
 Description: WSGI object-dispatching web framework - Python 3.x
  The Pecan Python module is a WSGI object-dispatching web framework designed to
  be lean and fast with few dependencies. Pecan comes bundled with a lightweight
