=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/stackforge/pecan.git
+UPSTREAM_GIT = git://github.com/pecan/pecan.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 export http_proxy=127.0.0.1:9
@@ -34,13 +34,21 @@
 	sed -i 1' s#python3.4#python3#' $(CURDIR)/debian/python3-pecan/usr/bin/gunicorn_pecan-python3
 	sed -i 1' s#python3.4#python3#' $(CURDIR)/debian/python3-pecan/usr/bin/pecan-python3
 
+	# Cleanup __pycache__ dirs.
+	rm -rf debian/python-pecan/usr/lib/python2.7/dist-packages/pecan/tests/templates/__pycache__
+	rm -rf debian/python-pecan/usr/lib/python2.7/dist-packages/pecan/tests/__pycache__
+	rm -rf debian/python-pecan/usr/lib/python2.7/dist-packages/pecan/tests/scaffold_fixtures/__pycache__
+	rm -rf debian/python-pecan/usr/lib/python2.7/dist-packages/pecan/tests/middleware/__pycache__
+
 override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e && for pyvers in $(PYTHONS) ; do \
 		python$$pyvers setup.py test -v ; \
 	done
 	set -e && for pyvers in $(PYTHON3S) ; do \
 		python$$pyvers setup.py test -v || true ; \
 	done
+endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
