## python-pecan 1.1.2

=== debian/changelog ===
python-pecan (1.1.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 14:16:34 +0200

python-pecan (1.1.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ James Page ]
  * New upstream release.
  * d/rules: Allow python3 unit tests to fail the build, now that Python
    3.5 is supported upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.
  * Standards-Version: 3.9.8 (no change).
  * Add a .gitreview file to point at packaging-deb Gerrit.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 13:54:34 +0200

python-pecan (1.0.3-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Dec 2015 12:07:35 +0100
