=== debian/control ===
--- 
+++ 
@@ -41,10 +41,10 @@
                      python3-webob,
                      python3-webtest,
                      python3-virtualenv,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pecan.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-pecan.git
-Homepage: http://pypi.python.org/pypi/pecan
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pecan?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-pecan -b debian/newton
+Homepage: https://pypi.python.org/pypi/pecan
 
 Package: python-pecan
 Architecture: all
