=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/pecan/pecan.git
+UPSTREAM_GIT := https://github.com/pecan/pecan.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 export http_proxy=127.0.0.1:9
@@ -46,7 +46,7 @@
 		python$$pyvers setup.py test -v ; \
 	done
 	set -e && for pyvers in $(PYTHON3S) ; do \
-		python$$pyvers setup.py test -v || true ; \
+		python$$pyvers setup.py test -v ; \
 	done
 endif
