## python-pecan 1.2.1

=== debian/changelog ===
python-pecan (1.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Thomas Goirand ]
  * Add Suggests; python-pecan-doc (Closes: #880636).
  * Remove a Pre-Depends: dpkg version (not needed since xz support in Stable).

  [ Ondřej Nový ]
  * Enable autopkgtest-pkg-python

 -- Ondřej Nový <onovy@debian.org>  Sun, 21 Jan 2018 14:51:57 +0100

python-pecan (1.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release:
    - Fix FTBFS in Python 3.6 (Closes: #867500).
  * Switch to debhelper 10.
  * Standards-Version is now 4.1.1.
  * Using pkgos-dh_auto_install and removed openstack-pkg-tools defined.
  * Fixed debian/copyright ordering.
  * Remove a broken test, make all version of Python to fail build if tests
    fail.
  * Remove entries in debian/copyright that were removed upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 21:32:45 +0200
