=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/pecan/pecan.git
include /usr/share/openstack-pkg-tools/pkgos.make

export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9

%:
	dh $@ --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

	# Cleanup __pycache__ dirs.
	rm -rf debian/python-pecan/usr/lib/python2.7/dist-packages/pecan/tests/templates/__pycache__
	rm -rf debian/python-pecan/usr/lib/python2.7/dist-packages/pecan/tests/__pycache__
	rm -rf debian/python-pecan/usr/lib/python2.7/dist-packages/pecan/tests/scaffold_fixtures/__pycache__
	rm -rf debian/python-pecan/usr/lib/python2.7/dist-packages/pecan/tests/middleware/__pycache__

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e && for pyvers in $(PYTHONS) ; do \
		python$$pyvers setup.py test -v ; \
	done
	set -e && for pyvers in $(PYTHON3S) ; do \
		python$$pyvers setup.py test -v ; \
	done
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) sphinx-build docs/source $(CURDIR)/debian/python-pecan-doc/usr/share/doc/python-pecan-doc/html
	dh_sphinxdoc
endif
