=== debian/watch ===
version=3
https://github.com/stackforge/pecan/tags .*/(\d[\d\.]+)\.tar\.gz
