=== debian/changelog ===
python-pecan (1.3.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 17:12:46 +0200

python-pecan (1.3.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 09:28:21 +0200
