=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-pecan
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -46,8 +46,8 @@
  python3-webob,
  python3-webtest,
 Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-pecan.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-pecan.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pecan
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pecan.git
 Homepage: https://pypi.python.org/pypi/pecan
 Testsuite: autopkgtest-pkg-python
 
@@ -64,7 +64,8 @@
  python-webtest,
  ${misc:Depends},
  ${python:Depends},
-Suggests: python-pecan-doc
+Suggests:
+ python-pecan-doc,
 Description: WSGI object-dispatching web framework - Python 2.x
  The Pecan Python module is a WSGI object-dispatching web framework designed to
  be lean and fast with few dependencies. Pecan comes bundled with a lightweight
@@ -112,7 +113,8 @@
  python3-webtest,
  ${misc:Depends},
  ${python3:Depends},
-Suggests: python-pecan-doc
+Suggests:
+ python-pecan-doc,
 Description: WSGI object-dispatching web framework - Python 3.x
  The Pecan Python module is a WSGI object-dispatching web framework designed to
  be lean and fast with few dependencies. Pecan comes bundled with a lightweight
