## python-pecan 1.3.3

=== debian/changelog ===
python-pecan (1.3.3-4ubuntu2) jammy; urgency=medium

  * debian/patches/fix-tests-on-python-3.10.patch: Pull in upstream patch to
    fix build tests on python3.10 (LP: #1965132).

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Fri, 18 Mar 2022 15:41:54 -0400

python-pecan (1.3.3-4ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/no-intersphinx.patch: Dropped. No longer needed.
    - d/p/remove-broken-test.patch: Dropped. Fixed upstream.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Update based on move to https://github.com/pecan/pecan.
    - d/control: Align (Build-)Depends with upstream.
    - drop wrong pre/postrm scripts that handle pecan as an alternative when
      it no longer is.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Nov 2021 09:04:08 -0800

python-pecan (1.3.3-4) unstable; urgency=medium

  * Ran wrap-and-sort -bastk.
  * Use pytest instead of setup.py test.
  * Run tests within installed python module.
  * Add fix-setup.cfg-for-pytest.patch.
  * Add Support_SQLAlchemy_1.4.x.patch (Closes: #997350).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Oct 2021 10:33:42 +0200

python-pecan (1.3.3-3ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/no-intersphinx.patch: Dropped. No longer needed.
    - d/p/remove-broken-test.patch: Dropped. Fixed upstream.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Update based on move to https://github.com/pecan/pecan.
    - d/control: Align (Build-)Depends with upstream.
    - drop wrong pre/postrm scripts that handle pecan as an alternative when
      it no longer is.
  * Dropped changes, included in Debian:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 15 Feb 2020 17:01:42 -0800

python-pecan (1.3.3-3) unstable; urgency=medium

  * Fixed installing alternatives (Close: #947313).

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Dec 2019 00:43:32 +0100

python-pecan (1.3.3-2) unstable; urgency=medium

  * Uploading to unstable:
  * Removes Python 2 support (Closes: #938015). Note that the old Ceph package
    still needs it, but version 14.2.4, currently in NEW, has Py2 support
    removed.
  * Add disable-failing-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 19:28:03 +0200

python-pecan (1.3.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Add python-gunicorn as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2019 17:24:13 +0200

python-pecan (1.3.3-0ubuntu2) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Sep 2019 21:24:38 -0700

python-pecan (1.3.3-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/p/no-intersphinx.patch: Dropped. No longer needed.
    - d/p/remove-broken-test.patch: Dropped. Fixed upstream.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Update based on move to https://github.com/pecan/pecan.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Sun, 09 Jun 2019 21:10:40 -0400

python-pecan (1.3.2-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Update based on move to https://github.com/pecan/pecan.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/no-intersphinx.patch: Dropped. No longer needed.
  * d/p/remove-broken-test.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 20:39:05 -0400
