## python-pecan 1.4.1

=== requirements.txt ===
WebOb>=1.8
Mako>=0.4.0
WebTest>=1.3.1
setuptools
six
logutils>=0.3
