=== debian/changelog ===
python-pecan (1.4.1-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS with Python 3.10 (Closes: #1008052).
  * Removed patches applied upstream:
    - Support_SQLAlchemy_1.4.x.patch
    - fix-setup.cfg-for-pytest.patch
  * Refreshed patches:
    - disable-failing-tests.patch
    - remove-broken-test.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 May 2022 13:41:21 +0200
