=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-pecan
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -18,8 +17,8 @@
  python3-gunicorn,
  python3-jinja2,
  python3-kajiki,
- python3-logutils (>= 0.3),
- python3-mako (>= 0.4.0),
+ python3-logutils,
+ python3-mako,
  python3-markupsafe,
  python3-mock,
  python3-pytest,
@@ -29,11 +28,11 @@
  python3-sqlalchemy,
  python3-unittest2,
  python3-virtualenv,
- python3-webob (>= 1:1.2dev),
- python3-webtest (>= 1.3.1),
+ python3-webob,
+ python3-webtest,
 Standards-Version: 4.1.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pecan
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pecan
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pecan
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pecan.git
 Homepage: https://pypi.python.org/pypi/pecan
 Testsuite: autopkgtest-pkg-python
 
@@ -60,14 +59,14 @@
 Package: python3-pecan
 Architecture: all
 Depends:
- python3-logutils (>= 0.3),
- python3-mako (>= 0.4.0),
+ python3-logutils,
+ python3-mako,
  python3-markupsafe,
  python3-simplegeneric,
  python3-singledispatch,
  python3-six,
- python3-webob (>= 1:1.2dev),
- python3-webtest (>= 1.3.1),
+ python3-webob,
+ python3-webtest,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
