=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 UPSTREAM_GIT := https://github.com/pecan/pecan.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export http_proxy=127.0.0.1:9
-export https_proxy=127.0.0.1:9
+#export http_proxy=127.0.0.1:9
+#export https_proxy=127.0.0.1:9
 
 %:
 	dh $@ --with python3,sphinxdoc
